{% extends "base.html" %}
{% block main_content %}
    <section class="logout">
        <h3> You are now logged out</h3>
            <p>
                Login again?
                <a href="{% url 'login' %}">Login here</a>
            </p>
            <p>
                No account?
                <a href="{% url 'member-register' %}">Register here</a>
            </p>
    </section>
{% endblock main_content %}
